body
{
	padding : 0px;
	margin : 0px;
	background : #f7f7f7;
       color: #000;
}


h1
{
    font : normal 20px  Arial Black;
    text-decoration : none;
    color: #555;
    padding: 15px 0 15px 0;
    line-height: 18px;
   
    margin: 10px 0 0 0;
}

h1 a, h1 a:link, h1 a:visited
{
    font : normal 20px  Arial Black;
    text-decoration : none;
    color: #555;
  }


.titlecontent
{
    font : bold 15px  Arial;
	color : #000;
	text-decoration : none;
    text-transform: uppercase;
    padding: 5px 5px 5px 0;
}

.content
{
	font: 12px Arial;
	color : black;

}
.content a, .content a:link, .content a:active, .content a:visited
{
	font: 12px Arial;
    color: #000;
    text-decoration : none;

}
.content a:hover
{
	font: 12px Arial;
    color : black ;
    text-decoration : underline;
}
.title_print
{
   font: bold 30px Impact;
   color: #333;
   text-transform: uppercase; 
}
.date
{
	font: bold 12px Arial;
	color : #444;
    padding: 5px 0 0 0;
}
.date a, .date a:link, .date a:visited
{
	color : #444;
	text-decoration : none;
}
